Bug 139030 - [maintainer update] Update news/lottanzb to 0.5.1
Summary: [maintainer update] Update news/lottanzb to 0.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-21 21:40 UTC by hideo
Modified: 2009-09-23 15:10 UTC (History)
0 users

See Also:


Attachments
lottanzb-0.5.1 (22.93 KB, text/plain)
2009-09-21 21:40 UTC, hideo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description hideo 2009-09-21 21:40:01 UTC
Update lottanzb from version 0.4.1 to 0.5.1. New patch as a
temporary solution until 0.5.2 is released.
Comment 1 Martin Wilke freebsd_committer 2009-09-22 13:25:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-09-23 00:52:27 UTC
State Changed
From-To: open->feedback

build failed 
http://64bit.miwibox.org/index.php?action=describe_port&id=1934
Comment 3 Martin Wilke freebsd_committer 2009-09-23 15:02:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-09-23 15:02:17 UTC
miwi        2009-09-23 14:02:02 UTC

  FreeBSD ports repository

  Modified files:
    news/lottanzb        Makefile distinfo pkg-plist 
  Added files:
    news/lottanzb/files  patch-core.py 
  Log:
  - Update to 0.5.1
  
  PR:             139030
  Submitted by:   hideo <hideo@lastamericanempire.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.3       +15 -4     ports/news/lottanzb/Makefile
  1.2       +3 -3      ports/news/lottanzb/distinfo
  1.1       +18 -0     ports/news/lottanzb/files/patch-core.py (new)
  1.2       +213 -156  ports/news/lottanzb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"